Bug 13773 - add stock number to details and items display
Summary: add stock number to details and items display
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-02 10:50 UTC by Dobrica Pavlinusic
Modified: 2015-12-03 22:11 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13773 - add stock number to details and items display (3.48 KB, patch)
2015-03-02 11:24 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 13773 - add stock number to details and items display (3.56 KB, patch)
2015-03-03 11:17 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 13773 - add stock number to details and items display (3.17 KB, patch)
2015-03-05 08:35 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 13773 - add stock number to details and items display (3.25 KB, patch)
2015-03-05 10:59 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 13773 - add stock number to details and items display (3.29 KB, patch)
2015-03-05 15:04 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2015-03-02 10:50:10 UTC

    
Comment 1 Dobrica Pavlinusic 2015-03-02 11:24:36 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2015-03-03 11:17:01 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-03-04 14:27:56 UTC
Hi Dobrica,

a small thing: Could you rename "Stock number" to "Inventory number" please?
And I think the change in the debug section is not necessary - that appears to seem somewhat dead debug code.
Comment 4 Dobrica Pavlinusic 2015-03-05 08:35:40 UTC Comment hidden (obsolete)
Comment 5 Dobrica Pavlinusic 2015-03-05 08:36:33 UTC
Nicole, can I bother you for another sign-off? I decided not to make follow up, because I think that master doesn't need two commits for such a simple change.
Comment 6 Nicole C. Engard 2015-03-05 10:59:19 UTC Comment hidden (obsolete)
Comment 7 Jonathan Druart 2015-03-05 15:04:00 UTC
Created attachment 36612 [details] [review]
Bug 13773 - add stock number to details and items display

This patch adds stocknumber (named Inventory number in interface)
to details table and items display if it exists.

Test scenario:
1. find item(s) which have inventory number assigned
2. verify that you don't see inventory number in items display
3. apply this patch
4. verify that inventory number is now available

Signed-off-by: Nicole <nicole@bywatersolutions.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 8 Tomás Cohen Arazi 2015-05-04 18:57:41 UTC
Patch pushed to master.

Thanks Dobrica!